using System.Collections.Generic;
using LitJson;

public class ConventionList
{
	public List<ConventionInfo> List { get; private set; }

	public void Parse(JsonData data)
	{
		List = new List<ConventionInfo>();
		for (int i = 0; i < data.Count; i++)
		{
			List.Add(new ConventionInfo(data[i]));
		}
	}
}
